<!DOCTYPE html>
<html>
<head>
    <meta name="viewport" content="width=device-width">
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <title>Payvice Transaction Notification</title>
    <style>
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic);



    </style>
</head>
<body style="margin:0px; background:#f9f9f9">
<table class="mainTableWidth" align="center" width="600" cellpadding="0" cellspacing="0" border="0">
    <tbody>
    <tr>
        <td>
            <table cellpadding="0" cellspacing="0" width="100%">
                <tbody></tbody>
            </table>
            <table class="" style="padding-top:0px; padding-bottom:0px;" cellspacing="0"
                   width="100%"
                   cellpadding="0">
                <tbody>
                <tr>
                    <td width="100%">
                        <table align="center" class="deviceTableWidth" width="355" cellspacing="0"
                               cellpadding="0">
                            <tbody>
                            <tr>
                                <td width="100%">
                                    <div style="position: relative; text-align: center;"><img
                                            src="http://vas.itexapp.comdev/payvice/logo.png" class=""
                                            title="payvice_logo" data-pin-nopin="true"></div>
                                </td>
                            </tr>
                            </tbody>
                        </table>
                    </td>
                </tr>
                </tbody>
            </table>
            <table class="" cellspacing="0" cellpadding="0" style="width: 100%;">
                <tbody>
                <tr>
                    <td style="width: 500px;" valign="top">
                        <table class="" cellspacing="0" width="100%" cellpadding="0">
                            <tbody>
                            <tr>
                                <td width="100%">
                                    <table align="center" class="innerTableWidth" width="500"
                                           cellspacing="0" cellpadding="0">
                                        <tbody>
                                        <tr>
                                            <td width="100%">
                                                <div style="word-wrap: break-word; position: relative; padding: 20px; border:1px solid #f1f1f1; border-radius:10px; background-color: rgb(255, 255, 255);text-align:center;font-family:'Open Sans',arial;">
                                                    <span style="font-family:'Open Sans',arial,helvetica,sans-serif;color:#2c6e9a;text-align:center; font-size:22px">$subject.</span>
                                                    <table cellpadding="0" cellspacing="0"
                                                           width="100%">
                                                        <tbody>
                                                        <tr>
                                                            <td valign="top" height="20"></td>
                                                        </tr>
                                                        </tbody>
                                                    </table>
                                                    <table cellpadding="0" cellspacing="0"
                                                           width="100%">
                                                        <tbody>
                                                        <tr>
                                                            <td valign="top" height="20"></td>
                                                        </tr>
                                                        </tbody>
                                                    </table>
                                                    <p style="font-family:'Open Sans', sans-serif;font-size:14px;font-weight:normal;text-align:left;color:#555555;margin:0;Margin-bottom:15px;">
                                                        Dear $username.</p>
                                                    <p style="font-family:'Open Sans',sans-serif;font-size:14px;font-weight:normal;text-align:left;margin:0;color:#555555;Margin-bottom:15px;">
                                                        Thank you for using <strong
                                                            style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;">Payvice</strong>
                                                    </p>
                                                    <p style="font-family:'Open Sans',sans-serif;font-size:14px;font-weight:normal;margin:0;color:#555555;Margin-bottom:15px;text-align:left;">
                                                        Please find below your transaction
                                                        receipt</p>
                                                    <p style="font-family:'Open Sans',sans-serif;font-size:14px;font-weight:normal;margin:0;color:#555555;text-align:left;Margin-bottom:15px;">
                                                        Amount: <strong
                                                            style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;">$amount</strong>
                                                    </p>
                                                    <p style="font-family:'Open Sans',sans-serif;font-size:14px;font-weight:normal;margin:0;text-align:left;Margin-bottom:15px;color:#555555;">
                                                        Recipient: <strong
                                                            style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;">$recipient</strong>
                                                    </p>
                                                    <p style="font-family:'Open Sans',sans-serif;font-size:14px;font-weight:normal;text-align:left;margin:0;color:#555555;Margin-bottom:15px;">
                                                        Product: <strong
                                                            style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;">$product</strong>
                                                    </p>
                                                    <p style="font-family:'Open Sans',sans-serif;font-size:14px;text-align:left;font-weight:normal;margin:0;color:#555555;Margin-bottom:15px;">
                                                        Status: <strong
                                                            style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;">$status</strong>
                                                    </p>
                                                    <p style="font-family:'Open Sans',sans-serif;font-size:14px;text-align:left;font-weight:normal;margin:0;color:#555555;Margin-bottom:15px;">
                                                        Transaction Details: <strong
                                                            style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;">$details</strong>
                                                    </p>
                                                    <table cellpadding="0" cellspacing="0"
                                                           width="100%">
                                                        <tbody>
                                                        <tr>
                                                            <td valign="top" height="20"></td>
                                                        </tr>
                                                        </tbody>
                                                    </table>
                                                    <a href="https://play.google.com/store/apps/details?id=com.iisysgroup.payviceforagents"
                                                       style="margin:0px auto;display:block; width:50%;text-decoration:none;font-size:16px;font-family:'Open Sans',arial;background:#35759e;color:#f1f1f1; padding:17px 25px; border-radius:3px;text-align:center">Discover
                                                        promos on Payvice</a>

                                                    <table cellpadding="0" cellspacing="0"
                                                           width="100%">
                                                        <tbody>
                                                        <tr>
                                                            <td valign="top" height="20"></td>
                                                        </tr>
                                                        </tbody>
                                                    </table>
                                                </div>
                                            </td>
                                        </tr>
                                        </tbody>
                                    </table>
                                </td>
                            </tr>
                            </tbody>
                        </table>
                    </td>
                </tr>
                </tbody>
            </table>
            <table cellpadding="0" cellspacing="0" width="100%">
                <tbody>
                <tr>
                    <td valign="top" height="20"></td>
                </tr>
                </tbody>
            </table>
            <table cellpadding="0" cellspacing="0" width="100%">
                <tbody>
                <tr>
                    <td valign="top" align="center" height="20"><span class="apple-link"
                                                                      style="font-family:'Open Sans',sans-serif;color:#999999;font-size:12px;text-align:center;">This email was generated for $username</span><br/>
                        <span class="apple-link"
                              style="font-family:'Open Sans',sans-serif;color:#999999;font-size:12px;text-align:center;">Your email will not be published or shared as part of privacy policy.</span><br/>
                        <span class="apple-link"
                              style="font-family:'Open Sans',sans-serif;color:#999999;font-size:12px;text-align:center;"> © 2017 <a
                                href="http://payvice.com"
                                style="color:#3498db;text-decoration:underline;color:#999999;font-size:12px;text-align:center;text-decoration:none;">Itex Integrated Systems Ltd</a><br/><br/>Support Center: tel: +234 1 872 0390</span><br/>
                    </td>
                </tr>
                </tbody>
            </table>
            <table class="" cellspacing="0" cellpadding="0" style="display:none;width: 100%;">
                <tbody>
                <tr>
                    <td style="width: 600px;" valign="top">
                        <table class="" cellspacing="0" width="100%" cellpadding="0">
                            <tbody>
                            <tr>
                                <td width="100%" height="48">
                                    <table align="left" class="innerTableWidth" width="199"
                                           cellspacing="0"
                                           cellpadding="0">
                                        <tbody>
                                        <tr>
                                            <td width="100%">
                                                <table cellpadding="0" cellspacing="0" width="100%">
                                                    <tbody>
                                                    <tr>
                                                        <td valign="top" height="20"></td>
                                                    </tr>
                                                    </tbody>
                                                </table>
                                            </td>
                                        </tr>
                                        </tbody>
                                    </table>
                                    <table align="left" class="innerTableWidth" width="196"
                                           cellspacing="0"
                                           cellpadding="0">
                                        <tbody>
                                        <tr>
                                            <td width="100%">
                                                <table class="" cellspacing="0" width="100%"
                                                       cellpadding="0">
                                                    <tbody>
                                                    <tr>
                                                        <td width="100%">
                                                            <table align="left"
                                                                   class="innerTableWidth"
                                                                   width="32" cellspacing="0"
                                                                   cellpadding="0">
                                                                <tbody>
                                                                <tr>
                                                                    <td width="100%">&nbsp;</td>
                                                                </tr>
                                                                </tbody>
                                                            </table>
                                                            <table align="left"
                                                                   class="innerTableWidth"
                                                                   width="64" cellspacing="0"
                                                                   cellpadding="0">
                                                                <tbody>
                                                                <tr>
                                                                    <td width="100%">
                                                                        <div style="position: relative; text-align: center;"></div>
                                                                    </td>
                                                                </tr>
                                                                </tbody>
                                                            </table>
                                                            <table align="left"
                                                                   class="innerTableWidth"
                                                                   width="64" cellspacing="0"
                                                                   cellpadding="0">
                                                                <tbody>
                                                                <tr>
                                                                    <td width="100%">
                                                                        <div style="position: relative; text-align: center;"></div>
                                                                    </td>
                                                                </tr>
                                                                </tbody>
                                                            </table>
                                                            <table align="left"
                                                                   class="innerTableWidth"
                                                                   width="32" cellspacing="0"
                                                                   cellpadding="0">
                                                                <tbody>
                                                                <tr>
                                                                    <td width="100%">&nbsp;</td>
                                                                </tr>
                                                                </tbody>
                                                            </table>
                                                        </td>
                                                    </tr>
                                                    </tbody>
                                                </table>
                                            </td>
                                        </tr>
                                        </tbody>
                                    </table>
                                    <table align="left" class="innerTableWidth" width="197"
                                           cellspacing="0"
                                           cellpadding="0">
                                        <tbody>
                                        <tr>
                                            <td width="100%">
                                                <table cellpadding="0" cellspacing="0" width="100%">
                                                    <tbody>
                                                    <tr>
                                                        <td valign="top" height="20"></td>
                                                    </tr>
                                                    </tbody>
                                                </table>
                                            </td>
                                        </tr>
                                        </tbody>
                                    </table>
                                </td>
                            </tr>
                            </tbody>
                        </table>
                        <table cellpadding="0" cellspacing="0" width="100%">
                            <tbody>
                            <tr>
                                <td valign="top" height="20"></td>
                            </tr>
                            </tbody>
                        </table>
                        <table class="" cellspacing="0" cellpadding="0"
                               style="width: 100%; text-align: left; font-size: 13px; font-family:'Open Sans', Arial; color: rgb(51, 51, 51);">
                            <tbody>
                            <tr>
                                <td style="width: 598px; " valign="top" align=""
                                    class="autoheight"></td>
                            </tr>
                            </tbody>
                        </table>
                    </td>
                </tr>
                </tbody>
            </table>
        </td>
    </tr>
    </tbody>
</table>
</body>
</html>
